﻿© 2007 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub WR6030 (1 yr) BW Tests IEEE /9500+5Hd
DATE:                  2007-10-04 08:04:12
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       72
=============================================================================
#
#  Procedure Author:
#        DFM, DAC
#
#  Model(s) Covered:
#        WaveRunner 6030
#
#  Compatibility:
#        MET/CAL 7.20 or later
#
#  Subprocedures:
#        Sub WR6000 Select Channel
#        Sub WR6030 (1 yr) BW VER IEEE /9500
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  Global Variables Used:
#
#    @Chan
#      This register specifies which channel of the WR6000 series
#      oscilloscope is currently being tested.
#        @Chan = 1 (Channel 1)
#        @Chan = 2 (Channel 2)
#        @Chan = 3 (Channel 3)
#        @Chan = 4 (Channel 4)
#        @Chan = 5 (EXT input)
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {BANDWIDTH TESTS}
  1.003  MATH         @Chan = 1
  1.004  M9500                       CH1
  1.005  CALL         Sub WR6000 Select Channel
  1.006  CALL         Sub WR6030 (1 yr) BW VER IEEE /9500

  1.007  MATH         @Chan = 2
  1.008  M9500                       CH2
  1.009  CALL         Sub WR6000 Select Channel
  1.010  CALL         Sub WR6030 (1 yr) BW VER IEEE /9500

  1.011  MATH         @Chan = 3
  1.012  M9500                       CH3
  1.013  CALL         Sub WR6000 Select Channel
  1.014  CALL         Sub WR6030 (1 yr) BW VER IEEE /9500

  1.015  MATH         @Chan = 4
  1.016  M9500                       CH4
  1.017  CALL         Sub WR6000 Select Channel
  1.018  CALL         Sub WR6030 (1 yr) BW VER IEEE /9500

  1.019  END
